## kerberostray-trinity 14.0.5

=== debian/changelog ===
kerberostray-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 07:30:59 +0200

kerberostray-trinity (0.5-0ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

## kerberostray-trinity 14.0.11

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8.12 )


#### general package setup

project( kerberostray )
set( VERSION R14.0.11 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all" ON )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )
set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src )


##### other data ################################

tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )

## kerberostray-trinity 14.0.6

=== debian/changelog ===
kerberostray-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:29:22 +0100

=== debian/control ===
Source: kerberostray-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libtdeldap-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kerberostray-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients
Description: Kerberos ticket manager
 Kerberos ticket manager which sits in the system tray and allows viewing/control of Kerberos tickets

## kerberostray-trinity 14.0.8

=== debian/changelog ===
kerberostray-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:15 +0200

## kerberostray-trinity 14.0.10

=== debian/changelog ===
kerberostray-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
Source: kerberostray-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libtdeldap-trinity-dev
Standards-Version: 3.8.4

Package: kerberostray-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients
Description: Kerberos ticket manager
 Kerberos ticket manager which sits in the system tray and allows viewing/control of Kerberos tickets

## kerberostray-trinity 14.0.11

=== debian/changelog ===
kerberostray-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 14:38:19 +0200

## kerberostray-trinity 14.0.12

=== debian/changelog ===
kerberostray-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Dec 2021 11:52:39 +0100

## kerberostray-trinity 14.0.13

=== debian/changelog ===
kerberostray-trinity (4:14.0.13-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 09:16:38 +0200

## kerberostray-trinity 14.1.0

=== debian/changelog ===
kerberostray-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Feb 2023 14:58:36 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libtdeldap-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libtdeldap-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kerberostray-trinity

## kerberostray-trinity 14.1.1

=== debian/changelog ===
kerberostray-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Jul 2023 04:35:08 +0200

## kerberostray-trinity 14.1.2

=== debian/changelog ===
kerberostray-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:46 +0200

## kerberostray-trinity 14.1.3

=== debian/changelog ===
kerberostray-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:10:22 +0200

## kerberostray-trinity 14.1.4

=== debian/changelog ===
kerberostray-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## kerberostray-trinity 14.1.5~pre0

=== debian/changelog ===
kerberostray-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 0256f20e9ed8ba8c9642148d7dcb5dfe18e608c2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kerberostray-trinity 14.1.5~pre1

=== debian/changelog ===
kerberostray-trinity (4:14.1.5~pre1-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for 440584d165248a1de765f5e44347c38acf8dd8f7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 10:45:35 +0200

## kerberostray-trinity 14.1.5~pre3

=== debian/changelog ===
kerberostray-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c6157adae9811755a7e53d3e7ef31a9af7a3a7ca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:32:40 +0200

## kerberostray-trinity 14.1.5

=== debian/changelog ===
kerberostray-trinity (4:14.1.5-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:32:40 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libtdeldap-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libtdeldap-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kerberostray-trinity

## kerberostray-trinity 14.1.6~pre0

=== debian/changelog ===
kerberostray-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c6157adae9811755a7e53d3e7ef31a9af7a3a7ca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:32:40 +0200

## kerberostray-trinity 14.1.6~pre1

=== debian/changelog ===
kerberostray-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1faa300c89fe6dcff887e16f4acbda21f4496793
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:48:10 +0100

## kerberostray-trinity 14.2.0~pre23

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre23-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 7b0e4a2ba6dd5e8dcf94c29efaa2d6d0b2cf68cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## kerberostray-trinity 14.2.0~pre24

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre24-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 63a54d0d1ac89d1fe493e5574535bd2d7526383e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Oct 2025 22:23:24 +0200

## kerberostray-trinity 14.2.0~pre26

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 16d8d3a3f1892f9349bb2a87c08930b92c9b1640
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:33:16 +0200

## kerberostray-trinity 14.2.0~pre27

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre27-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 68bce70ce884df04ccae90d8643c7e43175de2a4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:46 +0100
